@charset "utf-8";
/* CSS Document */
.DivTitulo {
	background-color: #09F;
	width: 450px;
	height: 70 px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	text-align: center;
	border-radius: 10px 10px 0px 0px;
	padding-top:5px;
	padding-bottom:5px;
	
}

.DivPpal{
	background:#999;
	width: 450px;
	padding: 5px;
	left:50%;
	margin-left:85px;
	margin-top:30px;
	box-shadow:5px 5px 20px #000;
	
}

.Parrafo{
	left: 10px;
	color: #999;
}

.DivCuerpo{
	background: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 0px 0px 10px 10px;
}

.DivMsg{
	background:#FFF;
	width: 430px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

.TblTitulo{
	background:#F90;
	color:#000;
	font-weight:bold;
}

#DivLoad{
	width: 450px;
	display:none;
	margin-left:125px;
}